-- 基础信息
base_info = {
	group_id = 133315203
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 203001, gadget_id = 70500000, pos = { x = 142.066, y = 234.355, z = 2371.940 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 20 },
	{ config_id = 203002, gadget_id = 70500000, pos = { x = 147.561, y = 234.120, z = 2372.326 }, rot = { x = 0.000, y = 186.424, z = 0.000 }, level = 27, point_type = 1001, area_id = 20 },
	{ config_id = 203003, gadget_id = 70500000, pos = { x = 145.535, y = 234.468, z = 2369.458 }, rot = { x = 22.954, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 20 },
	{ config_id = 203004, gadget_id = 70500000, pos = { x = 138.620, y = 234.565, z = 2374.622 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1003, area_id = 20 },
	{ config_id = 203005, gadget_id = 70500000, pos = { x = 140.164, y = 234.900, z = 2370.264 }, rot = { x = 0.000, y = 163.779, z = 0.000 }, level = 27, point_type = 1003, area_id = 20 },
	{ config_id = 203006, gadget_id = 70500000, pos = { x = 214.357, y = 201.375, z = 2459.948 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 20 },
	{ config_id = 203007, gadget_id = 70500000, pos = { x = 222.764, y = 201.472, z = 2481.979 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 20 },
	{ config_id = 203008, gadget_id = 70500000, pos = { x = 282.101, y = 199.967, z = 2498.867 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 20 },
	{ config_id = 203009, gadget_id = 70500000, pos = { x = 275.173, y = 236.739, z = 2451.023 }, rot = { x = 12.705, y = 359.386, z = 358.025 }, level = 27, point_type = 1001, area_id = 20 },
	{ config_id = 203010, gadget_id = 70500000, pos = { x = 307.028, y = 246.069, z = 2432.632 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 20 },
	{ config_id = 203011, gadget_id = 70500000, pos = { x = 312.688, y = 245.762, z = 2426.814 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1003, area_id = 20 },
	{ config_id = 203012, gadget_id = 70500000, pos = { x = 306.295, y = 246.202, z = 2426.959 }, rot = { x = 0.000, y = 0.000, z = 349.633 }, level = 27, point_type = 1001, area_id = 20 },
	{ config_id = 203013, gadget_id = 70500000, pos = { x = 311.766, y = 245.399, z = 2423.874 }, rot = { x = 4.711, y = 241.376, z = 8.566 }, level = 27, point_type = 1001, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 203001, 203002, 203003, 203004, 203005, 203006, 203007, 203008, 203009, 203010, 203011, 203012, 203013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
